Version Problem?

Advertisement

Rusty
Guest

Version Problem?

I'm currently using version 3.8.0 and am having a problem with my default gateway of 128.1.1.14 WinSCP3 won't work with any other IP address. If I upgrade will this take care of the problem? Any suggestions?

Thanks
Rusty
rpurnell@highlinemedical.org

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
27,253
Location:
Prague, Czechia

Re: Version Problem?

Sorry, 3.8.0 is that old, I can hardly remember if there was a fix for such a problem. Please try yourself.
_________________
Martin Prikryl

Reply with quote

Advertisement

You can post new topics in this forum